<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.example.leudaemialikeme.Activity.SendInvitationActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:layout_marginBottom="15dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/text_answer_cancel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:textSize="20dp"
            android:gravity="center"
            android:text="取消" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="3"
            android:gravity="center"
            android:textSize="25dp"
            android:text="回答问题" />

        <TextView
            android:id="@+id/text_answer_commit"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:textSize="20dp"
            android:gravity="center"
            android:text="提交" />

    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:background="#efefef"
        android:padding="10dp">

        <TextView
            android:id="@+id/text_question_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:textSize="20dp"
            android:text="问题是什么呢？"
            android:textColor="#000"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <EditText
            android:id="@+id/text_answer_detail"
            android:layout_width="match_parent"
            android:layout_height="280dp"
            android:ems="10"
            android:maxLines="4"
            android:gravity="start"
            android:layout_margin="10dp"
            android:hint="分享你的经验，互帮互助，大家一起好起来呀！" />
        <ImageButton
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/img_upload_img"
            android:layout_margin="10dp"
            />

    </LinearLayout>

</LinearLayout>
